## network-manager-integration-plugins 0.0.4

=== debian/changelog ===
network-manager-integration-plugins (0.0.4-deepin) stable; urgency=medium

  * ['Rebuild  against by  current gcc 11.2']

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 10 Aug 2022 21:23:38 +0800
