=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: network-manager-integration-plugins
 Section: metapackages
 Priority: extra
-Maintainer: Deepin Project <linuxdeepin@linuxdeepin.com>
+Maintainer: Deepin Developer <deepin-dev@deepin.org>
 Build-Depends: debhelper (>=8.0.0)
 Standards-Version: 3.9.3
 Homepage: http://www.deepin.org
